Subject: New Reply Received - Return procedure
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2019 13:29:00 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Return procedure  Ticket comment <div>My address</div>
<div><br></div>
<div><ul style="box-sizing: border-box; margin: 0px; padding-top: 0px; padding-bottom: 0px; border: 0px; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; list-style: none; padding-right: 0px !important; padding-left: 0px !important;">
<li style="box-sizing: border-box; margin: 0px; padding: 0px 0px 10px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; text-align: left; list-style-type: none;"><span style="background-color: rgba(255, 255, 255, 0);">ASHFAQUE AHMED JEPPU </span></li>
<li style="box-sizing: border-box; margin: 0px; padding: 0px 0px 10px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; text-align: left; list-style-type: none;"><span style="background-color: rgba(255, 255, 255, 0);">7003 Al Ula‎ - Al Baghdadiyah Al Gharbiyah</span></li>
<li style="box-sizing: border-box; margin: 0px; padding: 0px 0px 10px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; text-align: left; list-style-type: none;"><span style="background-color: rgba(255, 255, 255, 0);">Unit No 47</span></li>
<li style="box-sizing: border-box; margin: 0px; padding: 0px 0px 10px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; text-align: left; list-style-type: none;"><span style="background-color: rgba(255, 255, 255, 0);">Jeddah 22232 - 4076</span></li>
<li style="box-sizing: border-box; margin: 0px; padding: 0px 0px 10px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; text-align: left; list-style-type: none;"><span style="background-color: rgba(255, 255, 255, 0);">Kingdom of Saudi Arabia.</span></li>
<li style="box-sizing: border-box; margin: 0px; padding: 0px 0px 10px; border: 0px; font-style: inherit; font-variant-caps: inherit; font-stretch: inherit; line-height: inherit; vertical-align: baseline; direction: ltr; text-align: left; list-style-type: none;">Ph: 0531123832</li>
</ul></div>
<div><div dir="ltr"><br></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21-Aug-2019, at 10:00 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Ashfaque Ahmed,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We request you to provide us your full delivery address so we can create the return request.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Please revert us within 24 hours otherwise the ticket will automatically close.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Tue, 20 Aug at  6:26 PM
              <span class="separator">,  Ashfaque Ahmed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Hello.</div>
<div><br></div>
<div>I appreciate your prompt reply. Good to know that you guys are taking steps to resolve your customer issues. I would like return both the items from my online order number <a href="https://www.centrepointstores.com/sa/en/my-account/order/6440560565?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=cnc_collection_thank_you_SA_en" rel="noreferrer">6440560565</a>. As the fitting of both the T-shirt Is different from my previous order. Anyways I would like your courier team to contact me on my phone number +96651123832. So that the issue is resolved at the earliest. <br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20-Aug-2019, at 1:44 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Ashfaque Ahmed,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologise for the late response.This is surely not the experience we want our customers to have. Our return and refunds are always meant to be a hassle free process.<br><br>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would also request you to inform us, which item you wanted to return so on your behalf we can arrange a return request.</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team<br>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sun, 18 Aug at 10:44 PM
              <span class="separator">,  Ashfaque Ahmed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Well I went to the same Centrepoint store to return the material I bought online on 8th August. I was sent back saying there is an error in the system which states ‘store code invalid’. Please come back after two days. And I was clearly indicated that return the goods before 14 days of receipt. Today it’s 18th almost 11 days form my receiving the goods. The same error message popped up saying ‘store code invalid’. And when I called the customer care, he denied saying nothing can be done now because it’s more than 14 days now. He is counting it from the day I ordered I.e. 29th July. Whereas it should be counted from the day I received. </div>
<div><br></div>
<div>Could you please sort this out or it will be clear case of online fraud. Online fraud that too by Centrepoint. It’s unbelievable. I still believe there might be a mistake, either from the customer care fellow whom I spoke doesn’t know how to resolve the case or it could be an error in the system which can be resolved. </div>
<div><br></div>
<div>Please do provide a solution for this as soon as possible. Please look on to the dates. I received my items on 6th of August and I can return it before 20th of August if you guys are considering the 14 days time period. And today is 18th August. I want a solution for this, why can’t it be returned. I am a regular customer of Centrepoint and it would be a big shame if you guys can’t provide a solution for your regular customers. Looking forward for your prompt reply and instant action on this.<br><div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 08-Aug-2019, at 10:56 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div dir="ltr">
<div>Hi Ashfaque Ahmed,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  </div>
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif;">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc;">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold;">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px; ">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00;"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16;"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f;"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd;">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/baf789111e37b0d9a00d4768ef05ab3b/extremely_happy/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Extremely satisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2;">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/baf789111e37b0d9a00d4768ef05ab3b/neutral/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0;">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/baf789111e37b0d9a00d4768ef05ab3b/extremely_unhappy/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/115857